[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.901
CG_LOCATION=0.4192

[ARB]
FRONT=328000
REAR=50000

[FRONT]
TYPE=DWB
BASEY=-0.00177
TRACK=1.552
ROD_LENGTH=0.006
HUB_MASS=21.55
RIM_OFFSET=0
WBCAR_TOP_FRONT=0.57064, 0.13789, 0.09135
WBCAR_TOP_REAR=0.54882, 0.12048, -0.28884
WBCAR_BOTTOM_FRONT=0.61823, -0.073, 0.261
WBCAR_BOTTOM_REAR=0.54917, -0.07315, -0.28279
WBTYRE_TOP=0.106, 0.08749, -0.035
WBTYRE_BOTTOM=0.057, -0.10551, -0.0035
WBCAR_STEER=0.5841, 0.1395, 0.155
WBTYRE_STEER=0.07, 0.08749, 0.048
TOE_OUT=0.00015
STATIC_CAMBER=-3.5
SPRING_RATE=197919
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=70000
BUMPSTOP_UP=0.03
BUMPSTOP_DN=0.01031
PACKER_RANGE=0.016
DAMP_BUMP=5809
DAMP_FAST_BUMP=1948
DAMP_FAST_BUMPTHRESHOLD=0.12
DAMP_REBOUND=6622
DAMP_FAST_REBOUND=2727
DAMP_FAST_REBOUNDTHRESHOLD=0.15
















[REAR]
TYPE=DWB
BASEY=0.00358
TRACK=1.502
ROD_LENGTH=0.018
HUB_MASS=23.15
RIM_OFFSET=0
WBCAR_TOP_FRONT=0.62205, 0.03875, 0.29114
WBCAR_TOP_REAR=0.63157, 0.03552, -0.145
WBCAR_BOTTOM_FRONT=0.62153, -0.1198, 0.29402
WBCAR_BOTTOM_REAR=0.63572, -0.14086, -0.14682
WBTYRE_TOP=0.14539, 0.08964, 0.06814
WBTYRE_BOTTOM=0.10248, -0.13156, 0.02975
WBCAR_STEER=0.63157, 0.03552, -0.145
WBTYRE_STEER=0.14527, 0.08736, -0.07984
TOE_OUT=0.00025
STATIC_CAMBER=-1.9
SPRING_RATE=97721
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=70000
BUMPSTOP_UP=0.045
BUMPSTOP_DN=0.0057
PACKER_RANGE=0.038
DAMP_BUMP=9980
DAMP_FAST_BUMP=2907
DAMP_FAST_BUMPTHRESHOLD=0.04
DAMP_REBOUND=8679
DAMP_FAST_REBOUND=3471
DAMP_FAST_REBOUNDTHRESHOLD=0.03















[GRAPHICS_OFFSETS]
WHEEL_LF=0
SUSP_LF=0
WHEEL_RF=0
SUSP_RF=0
WHEEL_LR=0
SUSP_LR=0
WHEEL_RR=0
SUSP_RR=0

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1
